-- Customer specific once-script GULU
-- Support: +31 53 4800700


SET ECHO ON
SPOOL xGULU#36569.lst
SET DEFINE OFF

-- SQL routines in aaxx maken gebruik van key bij srtkenmerk voor projectnaam. 
-- Daarom gaan we deze reanimeren.
UPDATE mld_kenmerk SET mld_srtkenmerk_key = 55 WHERE mld_srtkenmerk_key = 144;
UPDATE mld_srtkenmerk SET mld_srtkenmerk_verwijder = SYSDATE WHERE mld_srtkenmerk_key = 144;
UPDATE mld_srtkenmerk SET mld_srtkenmerk_verwijder = NULL WHERE mld_srtkenmerk_key IN (51,52,53,55);
UPDATE mld_srtkenmerk SET mld_srtkenmerk_verwijder = SYSDATE WHERE mld_srtkenmerk_key IN (141, 142, 143, 144);


BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;


SPOOL OFF   


SET ECHO OFF